RubyGems Navigation menu

validates_swift 0.0.2

SWIFT validator for ActiveRecord attributes.

Versions:

  1. 0.0.2 - January 09, 2015 (6.5 KB)
  2. 0.0.1 - January 03, 2015 (6.5 KB)

Runtime Dependencies (1):

  • rails >= 3.1.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Kasper Johansen

    SHA 256 checksum:

    1116f98b5798b65a4e1bff324ee1589a00d4c5cc0ff9c58a813f898a5ce35530

    Total downloads 4,718

    For this version 3,605

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: